import {
	request
} from "@/utils/request";

export default {
	uploadImage(data) {
		return request({
			url: "/admin/system/uploadImage",
			method: "POST",
			data,
		});
	},

	resourcesList(data) {
		return request({
			url: "/admin/system/resourcesList",
			method: "POST",
			data,
		});
	},

	getDistrict(data) {
		return request({
			url: "/admin/store/getDistrict",
			method: "POST",
			data,
		});
	},



};